package com.yeejoin.equipmanage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yeejoin.equipmanage.common.entity.ManufacturerInfo;

/**
 *  服务类
 *
 * @author wujiang
 * @date 2020-07-07
 */
public interface IManufacturerInfoService extends IService<ManufacturerInfo> {

    int finduseManufacturer(Long id);

    String checkName(String name, Long id);

}
